- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYPlaceholder Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYPlaceholder ()

## Public Attributes
boost::optional< bool > | title
boost::optional< bool > | empty
KEYPlaceholderStylePtr_t | style
KEYGeometryPtr_t | geometry
KEYTextPtr_t | text

## Constructor & Destructor Documentation

libetonyek::KEYPlaceholder::KEYPlaceholder | ( |  | ) |

## Member Data Documentation

boost::optional<bool> libetonyek::KEYPlaceholder::empty

KEYGeometryPtr_t libetonyek::KEYPlaceholder::geometry

KEYPlaceholderStylePtr_t libetonyek::KEYPlaceholder::style

KEYTextPtr_t libetonyek::KEYPlaceholder::text

boost::optional<bool> libetonyek::KEYPlaceholder::title

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp